<!DOCTYPE html>
<html>
  <head>
    <base target="_top">
  </head>
  <body>
    <a href="https://drive.google.com/uc?export=download&id=<?= LinkUrl ?>">ダウンロードリンク</a>
    <p>※ブラウザのセキュリティの関係でボタンを押してもダウンロードが始まらないことがあります</p>
    <p>その場合は「右クリック→新しいタブで開く」の操作をしてください</p>
  </body>
</html>

